# Administration Reference

## kas forgetticket

Purpose

Discards all tickets for the issuer

Synopsis

    kas forgetticket [-all]  [-help]

    kas f [-a]  [-h]

Description

The kas forgetticket command discards all of the issuer's tickets stored in the local machine's kernel memory. This includes the AFS server ticket from each cell in which the user has authenticated, and any tickets that the user have acquired during the current kas session (either when entering the session or by using the kas getticket command).

Options

-all
  Discards all tickets. This argument explicitly invokes the command's default behavior.

-help
  Prints the online help for this command. All other valid options are ignored.

Examples

The following command discards all of the issuer's tickets.

       % kas forgetticket

Privilege Required

None, and no password is required.

Related Information

kas

© IBM Corporation 2000. All Rights Reserved